
body {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  padding-top: 90px;
}
@media screen and (max-width: 990px) {
  body {
    padding-top: 50px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Bree Serif", serif;
}
strong {
  font-weight: 600;
}
a:hover {
  text-decoration: none;
}
.btn {
  border-radius: 0;
  cursor: pointer;
}
.navbar {
  background-color: #b81149;
  padding: 10px;
}
.navbar-brand {
  display: none;
}
.navbar .navbar-brand img {
  max-width: 160px;
  width: 160px;
}
@media screen and (max-width: 990px) {
  .navbar .navbar-brand {
    padding: 0;
  }
  .navbar .navbar-brand img {
    position: relative;
    max-height: 40px;
  }
}

.navbar-expand-md .navbar-nav .nav-link {
  padding: 1rem 0.75rem;
}
.navbar-expand-md .navbar-nav .active .nav-link {
  border-bottom: 2px solid rgb(251, 189, 26);
  color: rgb(251, 189, 26);
}
.navbar-dark .navbar-nav .nav-link {
  color: #fff;
  font-weight: normal;
}
.navbar-dark .navbar-nav .nav-link:hover {
  color: rgb(251, 189, 26);
}
.navbar .dropdown-menu {
  border: none;
  border-radius: 0;
  background-color: #b81149;
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3);
  margin-top: 16px;
  padding: 0;
}
.navbar .dropdown.show a {
  color: rgb(251, 189, 26);
}

@media screen and (max-width: 767px) {
  .navbar .dropdown {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
}
@media screen and (max-width: 990px) {
  .navbar .dropdown-menu {
    box-shadow: none;
    margin-top: 0;
  }

  .navbar .dropdown:last-child {
    border: none;
  }
}
.navbar .dropdown-item {
  color: #fff;
  padding: 1rem;
}
.navbar .dropdown-item:focus,
.navbar .dropdown-item:hover {
  color: rgba(255, 255, 255, 1);
  background-color: rgba(0, 0, 0, 0.1);
}

.jumbotron {
  padding: 2rem 0;
  margin: 0;
  border-radius: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 0;
  position: relative;
}
.jumbotron .bg-opacity {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  /* z-index: -1; */
}
.jumbotron .container {
  z-index: 1;
  position: relative;
}
@media screen and (max-width: 990px) {
  .jumbotron {
    padding: 2rem 0;
  }
}
@media screen and (max-width: 576px) {
  .jumbotron .display-4 {
    font-size: 2.5rem;
  }
}
.jumbotron .btn-register {
  border-radius: 0;
  outline: 1px dashed #fff;
  outline-offset: -3px;
  text-transform: uppercase;
}
section.lead {
  padding: 5rem 0;
  text-align: center;
}
.bg-gray {
  background-color: #f5f5f5;
}
.bg-yellow {
  background-color: rgb(251, 189, 26);
}
.bg-yellow a.btn-link {
  color: #000;
}
.bg-magenta {
  background-color: #df0559;
  color: #fff;
}
.bg-magenta .btn {
  background-color: #40a8df;
  color: #fff;
}
.bg-magenta .btn:hover {
  background-color: #168ec3;
}

.bg-magenta .col-sm img.img-fluid {
  height: 100%;
  vertical-align: unset;
}

@media only screen and (max-width: 576px) {
  .bg-magenta .col-sm img.img-fluid {
    height: auto;
    
  }
}

.fullwidth-banner {
  text-align: center;
}
.fullwidth-banner img {
  width: 100%;
}
.fullwidth-banner.register {
  background: #0079c1 url("../img/bg-pattern.png") repeat center center;
  color: #fff;
}
.fullwidth-banner.register .btn {
  color: #fff;
  background-color: #df0559;
  border: 1px solid #fff;
}
.fullwidth-banner.register .btn:hover {
  background-color: #b81149;
}
#network .twitter .fa-stack .fa-circle {
  color: #34b3e6;
}
#network .facebook .fa-stack .fa-circle {
  color: #415eaa;
}

.footer {
  background-color: #b81149;
  color: #fff;
}
.footer a {
  color: rgba(255, 255, 255, 0.5);
}
.footer a:hover {
  color: rgba(255, 255, 255, 1);
}
.footer .social-media .fa-inverse {
  color: #b81149;
}
.footer .social-media .fa-circle {
  color: rgba(255, 255, 255, 0.5);
}
.footer .social-media a:hover .fa-circle {
  color: rgba(255, 255, 255, 1);
}
blockquote {
  font-size: 1rem !important;
}
blockquote .fa {
  font-size: 3rem;
  color: #eed600;
}
.form-check-input {
  position: relative;
}
.form-check-input input[type="radio"],
.form-check-input input[type="checkbox"] {
  margin-right: 5px;
  position: relative;
  top: -2px;
}
#txtSumaParticipantes {
  padding: 0.375rem 0.75rem;
  font-weight: bold;
}
#accordion .card-header {
  padding: 0;
}
#accordion .card-header .btn {
  width: 100%;
  text-align: left;
  white-space: inherit;
}
img[data-action="zoom"] {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
}
.zoom-img,
.zoom-img-wrap {
  position: relative;
  z-index: 1080;
  transition: all 300ms;
}
img.zoom-img {
  cursor: pointer;
  cursor: -webkit-zoom-out;
  cursor: -moz-zoom-out;
}
.zoom-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1079;
  background: #ffffff;
  pointer-events: none;
  opacity: 0;
  transition: opacity 300ms;
}
.zoom-overlay-open .zoom-overlay {
  filter: "alpha(opacity=100)";
  opacity: 1;
}
.zoom-overlay-open,
.zoom-overlay-transitioning {
  cursor: default;
}
#divCuadro {
  left: 200px !important;
}